*.py[cod]
*.egg-info
*.eggs
.ipynb_checkpoints

build
builds
dist
.cache
__pycache__

htmlcov
.coverage
coverage.xml
.pytest_cache
.tox

docs/_build
docs/apidocs

venv
setup.py-e

# ide
.idea
.eclipse
.vscode
.DS_Store

**/Chart.yaml-e
**/*.py-e
**/values.yaml-e
**/Dockerfile-e
PrivateRules.mak
MANIFEST.skao.int%

**/pytest-logs.txt